1. Fredrik Håård
  2. hgapi
  3. Issues
Issue #1 resolved

PyPI package does not work on Python <= 2.5

Fredrik Håård
repo owner created an issue

Because of an issue in distutils (http://bugs.python.org/issue2562), the PyPI package does not work in Python before 2.6

Comments (1)

  1. Log in to comment